<script>
  import { fade } from "svelte/transition";
</script>

<button class="invisibutton" transition:fade={{ duration: 200 }} on:click />

<style>
  button {
    cursor: pointer;
    width: 3em;
    height: 3em;

    border-radius: 100%;
    border: 0.5em solid;
    border-color: var(--gs6-accent-color);
  }
</style>
